Toad World® Forums

What verson of Toad Data point is required to support DB2 11.1

What verson of Toad Data point is required to support DB2 11.1 ?
How do we add the CA Cert for an SSL connnection from Toad to DB2 11.1 ?

Thank you.

Hi Mike,
At least 4.3 will be fine for db2 11.1.
Using SSL certificates is not supported in DB2 in Toad. Could you post a suggestion here in idea pond and tell us more about your use case?

Thanks for the quick reply.
RE: Using SSL certificates is not supported in DB2 in Toad.
We are using Toad Data Point. Is connecting to DB2 via SSL supported by Toad Data Point ?

No, the connection works the same in TDP as in Toad for DB2.